const system = require("../../system");
const ServiceBase = require("../sve.base");

class DepartmentService extends ServiceBase {
    constructor() {
        super(ServiceBase.getDaoName(DepartmentService));
    }

    async suggestByName(name){
        return await this.dao.suggest(name);
    }
}

module.exports = DepartmentService;
